/* writedvd.cmd by Yuri Efimov */
if foldername="" then 
	do
	say "Usage is writedvd.cmd foldername"
	exit 1
	end

/* clean up rxqueue  */
'rxqueue /clear'
mkisofs '-print-size' foldername '2>NUL | RXQUEUE'
/* rqad until empty - last line number of blocks */
do while queued() > 0
parse pull thisRC
end 
mkisofs foldername '2>NUL |' dvddao '-S' thisRC's' '-'
